<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
      /*p {*/
      /*  line-height: 500%;*/
      /*  word-spacing: 300px;*/
      /*  letter-spacing: 30px;*/
      /*}*/
      p{
          text-align: justify;
          text-transform: uppercase;
      }
      #pos {
          position: relative;
          top: 100px;
          left: 200px;
      }
    </style>
</head>
<body>
    <p>HEllooooooo аывавыавы          авыаываыв выфвфыв</p>
    <p id="pos">HEllooooooo аывавыавы          авыаываыв выфвфыв</p>
    <p>H3123          авыаываыв выфвфыв</p>
</body>
</html>